### Method

# Clutter Text get_selection_bound

#### Declaration [src]

    gint
    clutter_text_get_selection_bound (
      ClutterText* self
    )

#### Description [src]

Retrieves the other end of the selection of a `ClutterText` actor, in characters from the current cursor position.

Gets property | `Clutter.Text:selection-bound`

#### Return value

Type: `gint`

The position of the other end of the selection.